.business_sc1_title_inner {padding: 70px 0 0;}

.business_sc {padding: clamp(30px, 4.16vw, 80px) 0;}
.business_sc2 {background: rgba(249, 250, 251, 1);}
.business_sc4 {background: rgba(249, 250, 251, 1);}
.business_sc_title {font-size: clamp(18px, 1.4vw, 28px);font-weight: 600;}

.business_sc_box {display: flex;gap:0 80px;margin-top: 20px;
    &.reverse {flex-direction: row-reverse;}
    .business_sc_img_box {width: 586px;
        img {border-radius: 16px;overflow: hidden;}
    }
    .business_sc_cont_wrap {width: calc(100% - 666px);
        display: flex;flex-wrap: wrap;gap:20px;
        .business_sc_cont_box {border:1px solid rgba(226,230, 234, 1);padding:25px 20px 20px;border-radius: 16px;width:calc(100% / 2 - 10px);min-height: 147px;background: rgb(var(--white));
            .business_sc_cont_label {font-size: clamp(14px, 0.83vw, 16px);font-weight: 700;color: rgb(var(--gray-100));word-break: keep-all;}
            .business_sc_cont_info {margin-top: 15px;
                p {font-size:clamp(12px, 0.72vw, 14px);color: rgb(var(--gray-200));word-break: keep-all;}
                p + p {margin-top: 10px;}
            }
        }
    }
}

@media(max-width:1260px){
    .business_sc_box {gap:0 20px;
        .business_sc_cont_wrap {width: calc(100% - 606px);}
    }
}

@media(max-width:1024px){
    .business_sc_box {align-items: center;;
        .business_sc_img_box {width: 50%;}
        .business_sc_cont_wrap {width: calc(50% - 20px);gap:10px;
            .business_sc_cont_box {width: calc(100% / 2 - 5px);}
        }
    }
}

@media(max-width:720px){
    .business_sc1_title_inner {padding: 40px 0 0;}
    .business_sc {padding: 30px 0;}
    .business_sc_box {
        flex-direction: column;
        &.reverse {flex-direction: column;}
        .business_sc_img_box {width: 100%;text-align: center;}
        .business_sc_cont_wrap {width: 100%;margin-top: 30px;}
    }
}

@media(max-width:360px){
    .business_sc_box {
        .business_sc_cont_wrap {
            margin-top:20px;
            .business_sc_cont_box {width:calc(100%);min-height: inherit;}
        }
    }
}